/* .wrapper .top {
    width: 100%;
    height: 50px;
    background: #313131;
  }
  .wrapper .top .top-box {
    width: 1200px;
    height: 50px;
    margin: 0 auto;
    line-height: 50px;
    font-size: 14px;
  }
  .wrapper .top .top-box .left {
    float: left;
    color: #999999;
  }
  .wrapper .top .top-box .search {
    float: left;
    margin-left: 170px;
    height: 30px;
    width: 278px;
    border: 1px solid #7d7d7d;
    line-height: 0;
    font-size: 12px;
    margin-top: 9px;
  }
  .wrapper .top .top-box .search .box {
    line-height: 30px;
    position: relative;
  }
  .wrapper .top .top-box .search .box .inpu {
    height: 30px;
    background: transparent;
    color: #828282;
    text-indent: 10px;
    display: inline-block;
    box-sizing: border-box;
    font-size: 12px;
    padding-top: 2px;
    border: none;
    outline: none;
  }
  .wrapper .top .top-box .search .box .btn {
    float: right;
    width: 70px;
    height: 30px;
    background: #4f6353;
    color: #fff;
    line-height: 30px;
    text-align: center;
    cursor: pointer;
    border: none;
  }
  .wrapper .top .top-box .search .box .btn img {
    margin-right: 5px;
    margin-top: -3px;
  }
  .wrapper .top .top-box .right {
    float: left;
    font-size: 14px;
    margin-left: 48px;
  }
  .wrapper .top .top-box .right .tel-text {
    color: #fff;
    margin-left: 90px;
  }
  .wrapper .top .top-box .right .tel-text .tel {
    color: #94d68b;
    font-weight: 700;
  }
  .wrapper .top .top-box .right .header_navgition {
    color: #999999;
    margin-left: 17px;
  }
 .wrapper .header>.top {
    width: 1200px;
    height: 100px;
    margin: 0 auto;
  }
 .wrapper .header>.top .logo {
    width: 105px;
    height: 60px;
    line-height: 60px;
    float: left;
    margin-top: 20px;
    border-right: 1px solid #000;
  }
 .wrapper .header>.top .logo span {
    font-size: 12px;
    color: #666666;
    display: block;
    margin-top: 8px;
  }
 .wrapper .header>.top .region {
    width: 90px;
    height: 60px;
    margin-top: 20px;
    float: left;
    margin-left: 15px;
    padding-top: 5px;
  }
 .wrapper .header>.top .region .map {
    float: left;
  }
 .wrapper .header>.top .region .dq {
    float: right;
    cursor: pointer;
  }
 .wrapper .header>.top .region .dq .item {
    font-size: 16px;
    color: #000;
  }
 .wrapper .header>.top .region .dq .selector {
    font-size: 13px;
    margin-top: 10px;
    color: #666666;
    position: relative;
  }
 .wrapper .header>.top .region .dq .selector .map-list {
    width: 210px;
    height: auto;
    position: absolute;
    z-index: 8789;
    display: none;
  }
 .wrapper .header>.top .region .dq .selector .map-list .map-nationwide {
    position: relative;
    background: #1f1908;
    height: auto;
    margin-top: 20px;
    border-radius: 5px;
    line-height: 35px;
  }
 .wrapper .header>.top .region .dq .selector .map-list .map-nationwide a {
    display: inline-block;
    width: 30px;
    height: 20px;
    padding: 0 6px;
    line-height: 20px;
    color: #fff;
    font-size: 13px;
    margin-left: 7px;
  }
 .wrapper .header>.top .region .dq .selector .map-list .map-nationwide a:hover {
    color: #a8d19e;
  }
 .wrapper .header>.top .region .dq .selector .map-list .map-nationwide:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-width: 0 10px 10px;
    border-style: solid;
    border-color: transparent transparent #1f1908;
    margin: 40px auto;
    position: absolute;
    top: -47px;
    left: 20px;
  }
 .wrapper .header>.top .region .dq .selector:hover {
    color: #adcfaa;
  }
 .wrapper .header>.top .region .dq .selector:hover .map-list {
    display: block;
  }
 .wrapper .header>.top .header_navigation {
    font-size: 18px;
    color: #818181;
    margin-top: 40px;
    float: right;
  }
 .wrapper .header>.top .header_navigation ul li {
    float: left;
    margin-right: 45px;
    position: relative;
  }
 .wrapper .header>.top .header_navigation ul li a {
    font-size: 18px;
    color: #818181;
  }
 .wrapper .header>.top .header_navigation ul li:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 4px;
    background: #adcfaa;
    bottom: -10px;
    left: 0;
    transition: all .2s;
    opacity: 0;
  }
 .wrapper .header>.top .header_navigation ul li.active:after {
    opacity: 1;
  }
  @keyframes mymove {
    0% {
      width: 0%;
      opacity: 1;
    }
    50% {
      width: 50%;
      opacity: 1;
    }
    100% {
      width: 100%;
      opacity: 1;
    }
  }
 .wrapper .header>.top .header_navigation ul .active a {
    color: #adcfaa;
  }
 .wrapper .header>.top .header_navigation ul li:last-child {
    margin-right: 0;
  }
 .wrapper .header>.top .header_navigation ul li:hover a {
    color: #adcfaa;
  }
 .wrapper .header>.top .header_navigation ul li:hover:after {
    opacity: 1;
  } */
  .container{
    width:1200px;
    height: 100%;
    margin:0 auto;
  }
 .wrapper .header>.top{
    height: 50px;
    background: #313131;
  }
 .wrapper .header .container{
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
 .wrapper .header>.top .left{
    height: 100%;
    display: flex;
    align-items: center;
    font-size: 14px;
    color:rgba(255,255,255,0.4);
    position: relative;
  }

 .wrapper .header>.top .left>p>a{
    margin-left: 10px;
  }
 .wrapper .header>.top .left>div{
    padding: 0 20px;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
  }
 .wrapper .header>.top .left>div:hover>ul{
    display: flex;
  }
 .wrapper .header>.top .left>div>ul{
    width:320px;
    height: 190px;
    background: #f6f6f6;
    box-sizing: border-box;
    padding:30px 5px 30px 30px;
    position: absolute;
    left:-133px;
    top:50px;
    display: none;
    flex-wrap: wrap;
    justify-content: space-between;
    z-index:3;
  }
 .wrapper .header>.top .left>div>ul:after{
    content:"";
    display: block;
    width:0;
    height: 0;
    border-style: solid;
    border-width: 9px;
    border-color:transparent transparent #f6f6f6 transparent;
    position: absolute;
    left: 50%;
    margin-left: -9px;
    top:-18px;
    z-index:3;
  }
 .wrapper .header>.top .left>div>ul>li{
      width:50px;
  }
  .wrapper .header>.top .left a.active, .wrapper .header>.top .left a:hover{
    color:#2e9a66;
    text-decoration: underline;
  }
 .wrapper .header>.top .right{
    display: flex;
    font-size: 14px;
    color:rgba(255,255,255,0.4);
  }
 .wrapper .header>.top .right>a{
    color:rgba(255,255,255,0.4);
    margin:0 15px;
  }
  .wrapper .header>.top .right>p{
    margin-left: 15px;
  }
  /* .wrapper .header>.top .right>div{
    display: none;
  } */
 .wrapper .header>.top .right>div>span{
    color:#fff;
    margin-left: 30px;
  }
 .wrapper .header>.top .right>div{
    position: relative;
  }
 .wrapper .header>.top .right>div:hover>ul{
    display: block;
  }
 .wrapper .header>.top .right>div>ul{
    width:84px;
    height: 130px;
    background: #f6f6f6;
    box-sizing: border-box;
    padding:25px 14px;
    position: absolute;
    left:50%;
    margin-left: -42px;
    top:34px;
    display: none;
    z-index:3;
  }
 .wrapper .header>.top .right>div>ul>li{
    font-size: 14px;
    color:#000000;
    margin-bottom: 13px;
    cursor: pointer;
  }
 .wrapper .header>.top .right>div>ul:after{
    content:"";
    display: block;
    width:0;
    height: 0;
    border-style: solid;
    border-width: 9px;
    border-color:transparent transparent #f6f6f6 transparent;
    position: absolute;
    left: 50%;
    margin-left: -9px;
    top:-18px;
    z-index:3;
  }
 .wrapper .header>.top .right>div>ul>li:hover>a{
    color:#2e9a66;
    text-decoration: underline;
  }
 .wrapper .header>.bt{
   height: 100px;
   background: #ffffff;
 }
 .wrapper .header>.bt .left{
   display: flex;
 }
 .wrapper .header .bt .center .search-box form{
   display: flex;
   position: relative;
 }
 .wrapper .header .bt .center .search-box .keyword{
    width:420px;
    height: 40px;
    box-sizing: border-box;
    border:2px solid #535353;
    padding-left: 10px;
    border-right: none;
    font-size: 14px;
    color:rgba(0,0,0,0.4)
 }
 .wrapper .header .bt .center .search-box .submit_btn{
   width:50px;
   height: 40px;
   background: #2e9a66;
   display: flex;
   justify-content: center;
   align-items: center;
   border:none;
 }
 .wrapper .header .bt .center p{
   margin-top:10px;
   display: flex;
   justify-content: space-between;
 }
 .wrapper .header .bt .center p>a{
  font-size: 14px;
  color:rgba(0,0,0,0.4);
 }
 .wrapper .header .bt .right{
   width:200px;
   height: 100px;
   background: url("../../img/v2020/header/date_bg.png") no-repeat;
   text-align: center;
   box-sizing: border-box;
   padding:10px 0 10px;
   display: flex;
   flex-direction: column;
   justify-content: space-between;
 }
 .wrapper .header .bt .right>span{
    font-size: 16px;
    color:rgba(255,255,255,0.4)
 }
 .wrapper .header .bt .right>p{
   color:#ffffff;
   font-size: 16px;
   line-height: 1;
 }
 .wrapper .header .bt .right>p>span{
  font-size: 30px;
  /* margin-right: 3px; */
 }
 .header_nav{
   background: #313131;
   height: 50px;
 }
 .header_nav .container{
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-sizing: border-box;
 }
 .header_nav .container a{
   display: block;
   width:80px;
   line-height: 46px;
   box-sizing: border-box;
   border-bottom: 4px solid transparent;
   color:#ffffff;
   font-size:16px;
   text-align: center;

 }
 .header_nav .container a.active, .header_nav .container a:hover{
   border-color:#2e9a66;
   color:#2e9a66;
 }
 